Gnocatan-server-gtk(6)

NAME
Gnocatan-server-gtk - graphical game server for Settlers of Catan

SYNOPSIS
gnocatan-server-gtk [options]

DESCRIPTION
This manual page documents briefly the gnocatan-server-gtk command.

Gnocatan is an implementation of the popular, award-winning "Settlers of Catan" board game for the GNOME desktop environment. It uses a client/server model for networked play of between two and eight players. This program provides a GUI-configurable stand-alone server which you connect to from gnocatan itself.

OPTIONS
Gnocatan accepts the standard GTK+/GNOME commandline options.

AUTHOR
This manual page was written by Steve Langasek <vorlon@debian.org>. Gnocatan was written by Dave Cole <dave@dccs.com.au>, Andy Heroff <aheroff@mediaone.net>, and Roman Hodek <roman@hodek.net>, with contributions from many other developers on the Internet; see the AUTHORS file in the gnocatan distribution for a complete list of contributing authors.

SEE ALSO
gnocatan(6), gnocatan-server-console(6), gnocatanai(6)